<?php if(get_setting('site_announce')){ ?>

<script type="text/javascript">
var ANNOUNCE_CLOSE = '<?php echo substr(md5(get_setting('site_announce')), 0, 10); ?>';

$(document).ready(function()
{
	if (ANNOUNCE_CLOSE != $.cookie('announce_close'))
	{
		$('#site_announce').show();
	}
});
</script>

<div id="site_announce" class="notice_msg" style="display:none;">
	<div class="noticetxt">
  		<h3><a class="x tny-small tny-right" onClick="$.I.notice_msg(this); $.cookie('announce_close', ANNOUNCE_CLOSE, { expires: 30 });" title="Close" href="javascript:;">x</a>Announcement</h3>
		<?php echo get_setting('site_announce'); ?>
	</div>
</div>
<?php } ?>